<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Base.Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:navigationBarColor">@color/colorPrimaryLight</item>
    </style>

    <style name="AppTheme.NoActionBar" parent="AppTheme">
        <item name="windowNoTitle">true</item>
        <item name="windowActionBar">false</item>
        <item name="android:windowFullscreen">false</item>
        <item name="android:windowContentOverlay">@null</item>
    </style>

    <style name="SplashTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowBackground">@drawable/splash_screen</item>
        <item name="android:navigationBarColor">@color/colorPrimaryLight</item>
    </style>

    <style name="AuthTheme" parent="FirebaseUI">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="colorControlNormal">@color/colorPrimary</item>
        <item name="colorControlActivated">@color/colorPrimaryLight</item>
        <item name="colorControlHighlight">@color/colorAccent</item>
        <item name="android:navigationBarColor">@color/colorPrimary</item>
        <item name="android:textColor">@android:color/white</item>
        <item name="android:textColorPrimary">@android:color/white</item>
        <item name="android:textColorSecondary">@android:color/white</item>
        <item name="android:windowBackground">@drawable/auth_background</item>
    </style>

    <style name="NewDialog" parent="Theme.AppCompat.Light.Dialog.Alert">
        <item name="windowNoTitle">true</item>
        <item name="windowActionBar">false</item>
    </style>

    <style name="DividerTextStyle">
        <item name="android:padding">12dp</item>
        <item name="android:background">@color/colorPrimaryLight</item>
        <item name="android:textSize">18sp</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:drawablePadding">8dp</item>
    </style>

    <style name="OverviewTextStyle">
        <item name="android:padding">8dp</item>
        <item name="android:textSize">17sp</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:drawablePadding">8dp</item>
    </style>

    <style name="category_title">
        <item name="android:textSize">16sp</item>
        <item name="android:textColor">@color/colorPrimaryDark</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="button_style">
        <item name="android:backgroundTint">@color/colorPrimaryLight</item>
        <item name="android:textColor">@color/colorPrimaryDark</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="button_style2">
        <item name="android:backgroundTint">@color/colorAccent</item>
        <item name="android:textColor">@color/colorWhite</item>
        <item name="android:textStyle">normal</item>
    </style>

    <style name="button_style_image_button">
        <item name="android:backgroundTint">@color/colorAccent</item>
        <item name="android:textColor">@color/colorWhite</item>
        <item name="android:textStyle">normal</item>
    </style>

</resources>
